.page_artdet_content_inner {
	margin-bottom: 10px;
    text-align: left;
    width: 100%;
}

.page_artdet_name_2 {
	text-align:left;
	margin:0 0 13px 0;
}

.page_artdet_name_2 h1 {
	margin:0;
	padding:0;
}

#page_artdet_prod_properties {
	width:auto;
	height:auto;
	top:-12px;
	left:-5px;
	position:absolute;
	z-index:10;
}

.page_artdet_price_save, .page_artdet_price_save_1 {
	background-color:transparent;
	background-image: url("../image/actions-label.png");
    background-position: left top;
    background-repeat: no-repeat;
	float:left;
    font-size: 17px;
	width: 83px;
    height: 72px;
    line-height: 72px;
	padding-top:0;
	font-weight: bold;
    color: #fff;
    text-align: center;
    white-space: nowrap;
}

.page_artdet_stock_available {
	margin-right:5px;	
	float:left;	
	background-color: transparent;
    background-image: url("../image/stock-label.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 72px;
    width: 83px;		
}

.page_artdet_stock_available:before, .page_artdet_stock_unavailable:before {
    font-family: "FontAwesome";
    font-size: 30px;
    font-weight: 300;
    line-height: 72px;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
    width: 77px;
    height: 72px;
    display: inline-block;
    margin-left: 0;
    content: "\f00c";
    color: #FFF;
    border: 0 none;
}

.page_artdet_stock_available:hover, .page_artdet_stock_unavailable:hover {
	text-decoration:none;	
}

.page_artdet_stock_unavailable {
	margin-right:5px;	
	float:left;	
	background-color: transparent;
    background-image: url("../image/no-stock-label.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 72px;
    width: 83px;	
}

.page_artdet_stock_unavailable:before {
    content: "\f00d";
}

#page_ardet_stock_tooltip {
	display:none;
	width:auto;
	max-height:auto;
	overflow:hidden;
	top:-20px;
	padding:5px;
	font-size:12px;
	text-align:center;
	position:absolute;
	z-index:100;	
	left:60px;
	background-color:#176bcf;
	color:#fff;
}

.page_artdet_content_inner_left {
	width:58%;
	margin-bottom:10px;
	float:left;
	position:relative;
	margin-right:4%;	
} 

.page_artdet_content_inner_right {
	width:38%;
	margin-bottom:10px;
	text-align:left;
	float:right;
	overflow:hidden;		
}

.page_artdet_prev {
    background-color: #e6eefa;
    margin-bottom: 20px;
	padding: 0 30px;
    min-height: 44px;
	height:auto;
	width: 100%;
	display:table;
	position: relative;
}

.page_artdet_prev_left, .page_artdet_prev_right {
	display: table-cell;
    vertical-align: middle;
	height:auto;
}

.page_artdet_prev_icon.text_normal, .page_artdet_next_icon.text_normal {
	color:#176bcf;
    font-size: 14px;
	height:auto;
}

.page_artdet_pic_2 {
	padding:0;
	width:100%;
	position:relative;
	text-align:center;
	vertical-align:middle;	
}

.page_artdet_altpic_2 {
	width:95px;
	text-align:center;
	vertical-align:middle;
}

.page_artdet_altpic_2 img {
	padding:3px 0 4px 0;
}

.page_artdet_altpic_si_2, .page_artdet_altpic_sl_2 {
    width: 82px;	
}

.page_artdet_altpic_si_2_table {
    width: 82px;
    height: 250px;	
}

.page_artdet_altpic_si_2_table table {
	width:80px;
	height:56px;	
}

#page_artdet_egyebtul, #page_artdet_cart, #page_artdet_stock {
	margin-top:12px;	
}

#page_artdet_rovleir {
	margin-bottom:10px;
}

#page_artdet_social_icon {
	margin-bottom:8px;	
}

.page_artdet_price_bigger {
	font-size:20px;	
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-style:normal;
	font-weight:normal;	
}

.page_artdet_egyebtul_table_2 {
	float:left;
}

#body .page_artdet_egyebtul_table_2 select.text_normal {
	font-size:11px;
}

.page_artdet_egyebtul_space {
	width:8px;
	height:40px;
	float:left;	
}

#page_artdet_tab_content_2 #page_artdet_long_desc {
	padding:0;	
}

#page_artdet_tab_content_2 #page_artdet_kedv_table {
	margin:0;
	width:100%;
}

.page_artdet_attach_element {
    width: 18%;
    margin: 0 1% 10px;
	float:left;
	padding-top:0;
	text-align:left;
}

#page_artdet_tab_content_3 .page_artdet_attach_text {
	float:none;
	width:160px;
}

#page_artdet_tab_content_3 .page_artdet_attach_pic {
	float:none;
	width:65px;
}

#page_artdet_tab_content_4 {
	text-align:center;	
}

#page_artdet_tab_content_4 .page_artforum_element {
	margin:5px auto;
	padding:5px;
	width:99%;
}

#page_artdet_tab_content_4 .page_artforum_element_message {
	margin:0 auto;
	padding:2px;
	text-align:left;
	width:100%;
}

#page_artdet_tab_content_5 .page_design_item {
	margin:5px 0 5px 0;
	width:100%;
}

#page_artdet_tab_content_5 .page_design_main {
	margin:0 auto;
	padding:0;
	width:100%;
}

#page_artdet_tab_content_5 .page_design_name {
	padding:3px 1%;
	text-align:right;
	vertical-align:middle;
	width:38%;
}

#page_artdet_tab_content_5 .page_design_name_content {
	padding:3px 1%;
	vertical-align:middle;
	width:58%; 
}

#page_artdet_tab_content_6 .page_artdet_attach_element {
    width:157px;
    margin:0 5px 10px 5px;
    float:left;
    padding-top:0;
    text-align:left;
}

#page_artdet_tab_content_6 .page_artdet_attach_text {
    float:none;
    width:160px;
}

#page_artdet_tab_content_6 .page_artdet_attach_pic {
    float:none;
    width:65px;
}

.page_artdet_attach_pic_2 {
	width:100%;
	padding:0;	
}

.page_artdet_attach_pic_2 table{
	width: 100%;
    height: 150px; 
	vertical-align:middle;
	text-align:center;		
}

.page_artdet_attach_pic_table_outer { 
    width: 100%;
    height: auto;
	overflow:hidden; 
}

.page_artdet_attach_pic_2 img {
	border:none;
    width: auto;
    height: auto;
    max-height: 150px;
    max-width: 100%;
}

.page_artdet_attach_name_2 {
	margin:0;
	padding:4px 3px 4px 3px;
	width:100%;
}

.page_artdet_attach_name_2 table {
	height:44px;
	width:100%;
	text-align:center;
	vertical-align:middle;
}

.page_artdet_attach_name_table_outer {
	height:44px;
	width:100%;
	overflow:hidden;
}

.page_artdet_attach_text_2 {
	width:100%;	
}

.page_artdet_attach_price_2 {
	width:100%;
	height:30px;
	padding:0;
	text-align:center;
	margin:0 auto;
	overflow:hidden;		
}

.page_artdet_attach_price_2 table {
	width:100%;	
}

.page_artdet_attach_price_2 td {
	text-align:center;
	vertical-align:middle;
	width:153px;
	height:30px;
}

.page_artdet_attach_price_2 .text_small {
	font-size:12px;
	font-weight:bold;	
}

.page_artforum_element_head_right_2 {
	float:right;
	text-align:right;
	width:200px;
}

.page_artdet_cart_table{
    margin-left: 0px!important;
}

/*.zoomPad {
	float:none !important;
}*/

/*********** TAB BEGIN ***********/
.page_artdet_ie_px {
    font-size: 0;
    height: 1px;
	left:-1px;
	bottom:-1px;
	margin:0;
    position: absolute;
    width: 1px;
    z-index: 200;
}

#page_artdet_tabbed_box {
	margin:0 auto;
	text-align:left;
	width:100%;
}

.page_artdet_tabbed_area {
	padding:0;	
	position:relative;
}

.page_artdet_tabs {
	width:100%;
	height:30px;	
	margin:0px; 
	padding:0px;
	position:relative;
	top:0px;
	overflow:hidden;
}

.page_artdet_tabs a {
	height:30px!important;
	line-height:30px!important;
    padding: 0 0 0 20px!important;
    float: left;
    margin-right: 20px;
	text-decoration:none;
	text-transform:uppercase;
	position:relative;
	background-color: #7cade6;
    display: inline-block;
    position: relative;
    font-weight: 400;
    font-size: 13px;
    color: #fff;	
}

.page_artdet_tabs .text_color_fault {
	color:#fff;
}

.page_artdet_tabs a:hover, .page_artdet_tabs a:link, .page_artdet_tabs a:visited, .page_artdet_tabs a:active, .page_artdet_tabs a:focus {
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
}

.page_artdet_tab_content {
	padding:0;
	margin:0;	
	font-family:Arial, Helvetica, sans-serif;
}

#page_artdet_tab_content_2, #page_artdet_tab_content_3, #page_artdet_tab_content_3b, #page_artdet_tab_content_4, #page_artdet_tab_content_5, #page_artdet_tab_content_6, #page_artdet_tab_content_7, #page_artdet_tab_content_8, #page_artdet_tab_content_9 {
	display:none; 
}

#page_artdet_tab_content_1 ul, #page_artdet_tab_content_2 ul, #page_artdet_tab_content_4 ul, #page_artdet_tab_content_5 ul, #page_artdet_tab_content_7 ul, #page_artdet_tab_content_8 ul, #page_artdet_tab_content_9 ul {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}

.page_artdet_tab_content ul {
	margin:0px;
	padding-top:10px;
}

.page_artdet_tab_content ul li {
	list-style:none;
	padding:0;
	font-size:13px;
}

.page_artdet_tab_content ul li ul li {
	list-style:disc outside none;
	margin-left:40px;
}
.page_artdet_tab_content ul li ol li {
	list-style:decimal outside none;
	margin-left:40px;
}

.page_artdet_tab_content ul li:last-child {
	border-bottom:none;
}

#page_artdet_tab_content_3 ul, #page_artdet_tab_content_3b ul, #page_artdet_tab_content_6 ul {
	padding:10px 0 0 0;
}

#page_artdet_inquire {
	padding:15px 0 5px 0;	
}

/*********** TAB END ***********/

/*** MOD ***/

.page_artdet_pic_2 #main_image {
	/*width:100%;*/
	height:auto;
	max-width:100%;	
}

#page_artdet_altpic img {
	width:100%;
	height:auto;
}

.page_artdet_altpic_sl .jcarousel-clip-vertical, .page_artdet_altpic_sl_2 .jcarousel-clip-vertical {
	height:235px;
}

.page_artdet_altpic_sl .jcarousel-container-vertical, .page_artdet_altpic_sl_2 .jcarousel-container-vertical {
	height:100%;	
}

.page_artdet_frame_content_2 {
	width:75%;
	margin-right:5%;	
}

.page_artdet_frame_content_2 > div {
	width:100% !important;
	height:auto !important;	
}

#page_artdet_altpic {
	width:20%;	
}

#page_artdet_social_icon {
	margin-top:8px;
	margin-bottom:10px;	
	width:100%;
}

.page_artdet_name_2 {
	margin-bottom:15px;	
}

.page_artdet_name_2 .text_biggest {
	font-size:30px;
	line-height:30px;
	color:#176bcf;
}

/*** ARTDET CART ***/
#page_artdet_cart_image {
	display:none;
}

#page_artdet_cart_text {
	position:relative;	
}

#page_artdet_cart_text a {
	color: #fff!important;
    background-color: #7cade6!important;
    border-color: #7cade6!important;
    transition: none;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center!important;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
  	width: 120px!important;
    height: 36px!important;
    line-height: 36px!important;
    padding: 0 12px 0 30px!important;
    font-size: 15px!important;
    border-radius: 0!important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;	
	background-image: url("../image/tools-icons.png");
    background-repeat: no-repeat;
    background-position: left 5px top 7px;
}

#page_artdet_inquire #page_artdet_cart_text a , #page_artdet_inquire #page_artdet_cart_text a:hover {
    background-image: none;
    margin-left: 0;
    padding: 0 10px!important;
}

#page_artdet_cart_text a:hover {
    background-color: #fff!important;
    color: #024698!important;
    border-color: #024698!important;
    background-position: left 5px top -15px;
	transition:none!important;
}

#page_artdet_cart_text a:active {
	text-decoration:none;
	background-color:#282a2c;
}

#page_artdet_cart_text_center a:before, #page_artdet_cart_text_center:before {
	content: ""!important;	
	display:none;	
}

.page_artdet_cart_table {
	background-color:#54bf83;	
	border-radius:6px;
	padding:5px 5px 5px 0;
	height:30px;
	float:none !important;
	margin-left:0!important;
}

#page_artdet_cart_input.text_normal {
	color:#024698!important;	
}

#page_artdet_func {
	height:42px;	
}

.page_artdet_func_outer {
	height: 40px!important;
    width: 40px!important;
    border-width: 1px;
	border-style: solid;
	border-color:#eaeaea;
    box-shadow: 0 0 5px #FFFFFF;
	padding:3px;
	margin-right:8px;
}

.page_artdet_func_icon {
	height: 32px;
	width: 32px;	
}

#page_artdet_func_favourites, #page_artdet_func_recommend, #page_artdet_func_print, #page_artdet_func_compare, #page_artdet_func_question {
	background-image:none;
}
#page_artdet_func_favourites:before, #page_artdet_func_recommend:before, #page_artdet_func_print:before, #page_artdet_func_compare:before, #page_artdet_func_question:before {
	display:block;
    font-family: "FontAwesome";
    font-size: 30px;
    font-weight: 400;
    line-height: 32px;
    position: relative;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    top: 1px;
    width:32px;
	height:31px;
	color:#54bf83;	
}

#page_artdet_func_favourites:before { content: "\f006"; }
.added #page_artdet_func_favourites:before { content: "\f005"; }
#page_artdet_func_recommend:before { content: "\f0c0"; }
#page_artdet_func_print:before { content: "\f02f"; }
#page_artdet_func_compare:before { content: "\f066"; }
#page_artdet_func_question:before { content: "\f128"; }

#page_artdet_func_favourites:hover:before, #page_artdet_func_recommend:hover:before, #page_artdet_func_print:hover:before, #page_artdet_func_compare:hover:before, #page_artdet_func_question:hover:before {
    color: #176BCF!important;
    transition: none!important;
}

#page_artdet_func a:hover {
	text-decoration:none;	
}

/*.page_artdet_altpic_sl .jcarousel-container-vertical, .page_artdet_altpic_sl_2 .jcarousel-container-vertical {
	height:300px;	
}

.page_artdet_altpic_sl .jcarousel-clip-vertical, .page_artdet_altpic_sl_2 .jcarousel-clip-vertical {
	height:300px;	
}*/

/* 481 < 640    */   
@media only screen and (min-width: 481px) and (max-width: 640px) {
	
	.page_artdet_content_inner_left {
		width:100%;
		padding:10px 0 20px 0;	
		border-bottom:1px solid #eceaea;
		margin-right:0;
	}
	
	.page_artdet_content_inner_right {
		width:100%;	
	}
	
	#page_artdet_price {
		text-align:center;	
	}
	
	.sale_countdown_label {
		 text-align: center;
	}
	
	.sale_countdown_inner {
		margin: 0 auto;
		margin-bottom: 6px;
	}
	
	.page_artdet_egyebtul_table_2 {
		text-align: center;
		width: 100%;
		padding-bottom:5px;
		padding-top:5px;
	}
	
	.page_artdet_egyebtul_content {
		border-bottom:1px solid #eceaea;		
	}
	
	.page_artdet_egyebtul_space {
		height:5px;	
	}
	
	.page_artdet_other_select, .page_artdet_egyebtul_table_2 .page_artdet_other_select {
		max-width:none;
		width:100%;
		height:30px;	
	}
	
	.page_artdet_egyebtul_content label .text_normal {
		font-weight:bold;
		font-size:18px;
		line-height:24px;	
	}
	
	#page_artdet_func {
		float:left;
		width:auto;
		max-width:250px;
		margin-left:10px;	
		padding-top:1px;
	}
	
	#page_artdet_cart {
		max-width:250px;
		width:auto;
		float:left;	
	}
	
	.page_artdet_tabs a {
		display: block;
		float: none;
		font-weight: bold;
		margin: 0 auto;
		padding: 9px 0 6px;
		text-align: center;
		width: 100%;
	}
	
	.page_artdet_tabs {
		height: auto;
		min-height: 31px;
		overflow: visible;
		width: 100%;
	}
	
	.page_artdet_attach_element {
		width:48%;
		margin-left:0;
		margin-right:2%;
		box-sizing:border-box;	
	}
	
	.page_artdet_attach_name_2, .page_artdet_attach_pic_2, .page_artdet_attach_text_2, .page_artdet_attach_name_table_outer, .page_artdet_attach_name_table_outer table, .page_artdet_attach_pic_table_outer, .page_artdet_attach_pic_table_outer table, .page_artdet_attach_price_2, .page_artdet_attach_price_2 table {
		width:100%;	
	}
	
	#page_artdet_func_recommend_outer, #page_artdet_func_print_outer, #page_artdet_func_question_outer, #page_artdet_func_compare_outer {
		display:none;	
	}
	
	.page_artdet_prev_icon::before, .page_artdet_next_icon::after {
		position:absolute;
		top:6px;
	}
	
	.page_artdet_prev_icon::before {
		left: 5px;	
	}
	
	.page_artdet_next_icon::after {
		right:5px;
	}

	.page_artdet_prev_icon, .page_artdet_next_icon, .page_artdet_prev_left, .page_artdet_prev_right {
		height:auto!important;
	}
	
	.page_artdet_prev {
    	padding: 0 30px;
	}


}

/* <480    */   
@media only screen and (min-width: 0) and (max-width:480px) {

.page_artdet_content_inner_left {
	width:96%;
	padding:10px 2% 20px 2%;	
	border-bottom:1px solid #eceaea;
}

.page_artdet_content_inner_right {
	width:100%;	
}

#page_artdet_price {
	text-align:center;	
}

.page_artdet_egyebtul_table_2 {
    text-align: center;
    width: 100%;
	padding-bottom:5px;
	padding-top:5px;
}

.page_artdet_egyebtul_content {
	border-bottom:1px solid #eceaea;		
}

.page_artdet_egyebtul_space {
	height:5px;	
}

.page_artdet_other_select, .page_artdet_egyebtul_table_2 .page_artdet_other_select {
	max-width:none;
	width:100%;
	height:30px;	
}

.page_artdet_egyebtul_content label .text_normal {
	font-weight:bold;
	font-size:18px;
	line-height:24px;	
}

#page_artdet_func {
	float:left;
	width:auto;
	max-width:250px;
	margin-left:10px;	
	padding-top:1px;
}

#page_artdet_cart {
	max-width:250px;
	width:auto;
	float:left;	
}

#title_content h2 {
	display:none;	
}

.page_artdet_tabs a {
    display: block;
    float: none;
    font-weight: bold;
    margin: 0 auto;
    padding: 9px 0 6px;
    text-align: center;
    width: 100%;
}

.page_artdet_tabs {
    height: auto;
    min-height: 31px;
    overflow: visible;
    width: 100%;
}

.page_artdet_attach_element {
	width:100%;
	margin-left:0;
	margin-right:0;
	box-sizing:border-box;	
}

.page_artdet_attach_name_2, .page_artdet_attach_pic_2, .page_artdet_attach_text_2, .page_artdet_attach_name_table_outer, .page_artdet_attach_name_table_outer table, .page_artdet_attach_pic_table_outer, .page_artdet_attach_pic_table_outer table, .page_artdet_attach_price_2, .page_artdet_attach_price_2 table {
	width:100%;	
}

#page_artdet_func_recommend_outer, #page_artdet_func_print_outer, #page_artdet_func_question_outer, #page_artdet_func_compare_outer {
	display:none;	
}

.sale_countdown_label {
       text-align: center;
}

}

@media only screen and (min-width: 0) and (max-width:640px) {

	.sale_countdown_inner {
		margin: 0 auto;
	}
	
	#page_artdet_forum_rating {
		margin: 10px auto;
	}
	
	table#page_artdet_forum_rating {
		margin:0 auto;
	}
	
	.page_artdet_pic_2 .zoomPup, .page_artdet_pic_2 .zoomWindow, .page_artdet_pic_2 .zoomPreload {
		display: none !important;
	}
	
	.page_artdet_tabs a {
		padding:0!important;	
	}
	
	#body .page_artdet_egyebtul_table_2 select.text_normal {
 	   font-size: 18px;
	}
	
}

@media only screen and (min-width: 640px) and (max-width:1330px) {
	
	/*
	.page_artdet_pic_2 #main_image {
		width:100%;	
	}
	*/
}

@media only screen and (min-width: 768px) and (max-width:1200px) {

	.page_artdet_attach_element {
		width: 23%;
		margin: 0 1% 10px;
	}

}


@media only screen and (min-width: 600px) and (max-width:767px) {

	.page_artdet_attach_element {
		width: 31%;
		margin: 0 1% 10px;
	}

}



.main-title {
    height: auto!important;
    min-height: 60px;
    padding-bottom: 8px;
}

.page_artdet_prev_icon::before, .page_artdet_next_icon::after {
    content: "«";
    color: #176bcf;
    font-size: 24px;
    text-align: center;
    width: 16px;
	position:absolute;
	top:6px;
	left:5px;
    display: inline-block;
    font-family: 'Open Sans', arial!important;
	margin: 0 4px 0 2px;
}

.page_artdet_next_icon::after {
	content:"»";
	margin: 0 2px 0 4px;
	right:5px;
	left: initial;
}

.page_artdet_prev_icon, .page_artdet_next_icon, .page_artdet_prev_left, .page_artdet_prev_right {
    background-image: none;
    width: 100%;
	padding:0;
}

.page_artdet_prev_left, .page_artdet_prev_right {
	width:50%;
	float:none;
	padding: 5px;
}

.page_hr {
	display:none;	
}

#page_artdet_cart input {
    background-color: #fff;
    border: 1px solid #e6eefa;
    width: 40px;
    display: inline-block;
    padding: 4px;
    text-align: center;
    border-radius: 0;
    box-shadow: none;
    color: #024698;
    font-size: 15px;
    height: 36px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	font-family: 'Open Sans', arial;
}


/************/

.new_art {
	float: left;
    color: #fff;
    font-size: 11px;
	position: relative;
    margin-top: 10px;
}

.new_art::before {
	font-family: FontAwesome;
	content:"\f005";
    font-size: 52px;
    color: #0c57b1;
}

.new_art_text {
    position: absolute;
    top: 19px;
    right: 16px;
    color: #fff;
    font-size: 13px;	
}

/**** akcios ****/
/*

.page_artdet_price_save, .page_artdet_price_save_1 {
    background-image: none;
    width: 62px;
    height: 44px;
    position: relative;
}

.page_artdet_price_save > span, .page_artdet_price_save_1 > span {
    position: absolute;
    left: 11px;
    top: 2px;
    display: block;
    font-size: 16px;
}

.page_artdet_price_save > span::before, .page_artdet_price_save_1 > span::before {
	content:"-";	
}

.page_artdet_price_save::before, .page_artdet_price_save_1::before {
	font-family: FontAwesome;
	content:"\f02b";
	font-size: 70px;
    color: #62af1b;
}*/

#page_artdet_prod_properties {
    top: -16px;
    left: 3px;
}


/*** free shipping ***/

.free-shipping {
    height: 36px;
    line-height: 36px;
    padding-left: 50px;
    display: none;
    color: #176bcf;
    margin-top: 12px;
    font-size: 14px;
    background: url(../image/freedelivery_36.png) no-repeat left 5px center #e6eefa;
}
